Package: xfce4-power-manager
Version: 1.4.4-4
Severity: important

Dear Maintainer,

I suspend my laptop by closing the lid.  When I resume, by opening the
lid, I then unlock the screen and I am greeted with a dialog saying:

  Authentication is required for suspending the system.

I can cancel this without any issues, except a notification saying:

  Power manager Method call timed out

This is slightly better than the situation before my last reboot,
where the laptop re-suspended as soon as it had resumed after opening
the lid.  I then had to press the Fn key to get it to resume again.

I can see that xfce4-power-manager has not been updated for over a
year on my system.  Therefore, I assume that xfce4-power-manager
hasn't been updated to deal with recent changes in systemd.  Or should
I file this bug against systemd?


-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'stable-updates'), (500, 'stable'), (300, 
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.7.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages xfce4-power-manager depends on:
ii  libc6                     2.24-3
ii  libcairo2                 1.14.6-1+b1
ii  libdbus-1-3               1.10.10-1
ii  libdbus-glib-1-2          0.108-1
ii  libgdk-pixbuf2.0-0        2.36.0-1
ii  libglib2.0-0              2.50.0-2
ii  libgtk2.0-0               2.24.31-1
ii  libnotify4                0.7.6-2
ii  libpango-1.0-0            1.40.3-2
ii  libpangocairo-1.0-0       1.40.3-2
ii  libupower-glib3           0.99.4-4
ii  libx11-6                  2:1.6.3-1
ii  libxext6                  2:1.3.3-1
ii  libxfce4ui-1-0            4.12.1-2
ii  libxfce4util7             4.12.1-2
ii  libxfconf-0-2             4.12.0-3
ii  libxrandr2                2:1.5.0-1
ii  upower                    0.99.4-4
ii  xfce4-power-manager-data  1.4.4-4

Versions of packages xfce4-power-manager recommends:
ii  libpam-systemd               231-9
ii  xfce4-power-manager-plugins  1.4.4-4

xfce4-power-manager suggests no packages.

-- no debconf information

peace & happiness,

Reply via email to